package br.com.codetec.saudesabor.model;

public class ResponseCadastro {
    private String erro;

    private String mensagem;

    public void setErro(String erro) {
        this.erro = erro;
    }

    public String getErro() {
        return this.erro;
    }

    public void setMensagem(String mensagem) {
        this.mensagem = mensagem;
    }

    public String getMensagem() {
        return this.mensagem;
    }
}